PT BIA - Feature #3878

Implementasi field Comment Required ketika di revise & reject atasan pada flow Travel

09/12/2025 01:24 PM - Mr lkmal

Status: QA Test
Priority: Normal
Assignee: Mr [kmal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/12/2025

0%
0.00 hour
1.00 hour

Description
Dear Mas Azid,

Mohon bantuannya untuk menambahkan validasi wajib mengisi field comment pada task atasan ketika melakukan Revise atau
Reject, sehingga field comment menjadi required saat atasan klik tombol Reject atau Revise.

Workflowname: TRAVEL_AJTM

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

Terima kasih.

History

#1 - 09/12/2025 02:33 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/12/2025 03:15 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr lkmal
dear ikmal , udah bisa di test

package :

bizproc(beforesubmit)

makasih

09/13/2025
